Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: When requesting bridge support - mandatory!  (Read 38500 times)

0 Members and 1 Guest are viewing this topic.

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
When requesting bridge support - mandatory!
« on: November 24, 2005, 05:17:43 pm »

When requesting bridge support, please post a link to your site, a test user account, and what you have set in the bridge manager.
Make sure that the test user account doesn't have admin privileges. When posting parts of your bridge file, make sure to replace passwords with asterisks.

This is how your posting should look like (with actual URLs instead of the dummy URLs I posted as an example):
Quote
I have the following issue when trying to bridge coppermine and XXX:
[error message here]

Coppermine install: http://mysite.tld/my_coppermine_folder/
Forum install: http://mysite.tld/my_forum_folder/
Coppermine version: cpg1.4.2
Forum version: SuperDuper BBS app v0.8.15
Test user account: some_testuser_name / the_password_for_the_test_user_account

BridgeManager settings:
Forum URL:  http://mysite.tld/test/foo_bar
Relative path to your BBS's config file:  ../bla/ 
Use post-based groups?:  0
Cookie name/preifx (if applicable)






Do not reply to this thread with individual support requests or similar - this is an announcement thread! Start your own thread instead.

Joachim
« Last Edit: November 02, 2006, 10:47:03 pm by Nibbler »
Logged

Nibbler

  • Guest
Re: When requesting bridge support - mandatory!
« Reply #1 on: December 24, 2005, 04:13:34 pm »

Make sure you are using the latest versions of the bridging files, they are kept up to date between formal Coppermine releases. Download the relevent files from here. Update udb_base.inc.php and the file that corresponds to the bridge you are using and upload them into your bridge directory, overwriting the old ones.

[edit Abbas]
Updated the link from cvs to svn repository.
[/edit]
« Last Edit: June 01, 2006, 11:52:32 am by Abbas Ali »
Logged

pcsbvba

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Re: When requesting bridge support - mandatory!
« Reply #2 on: February 03, 2006, 05:27:36 pm »

The link doesn't work
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: When requesting bridge support - mandatory!
« Reply #3 on: February 03, 2006, 06:17:57 pm »

which one?
Logged

pcsbvba

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Re: When requesting bridge support - mandatory!
« Reply #4 on: February 03, 2006, 06:37:55 pm »

The link to the bridge files on cvs.southforge.net didn't work a while ago
It does now - strange  ???

Anyways - after searching through the whole forum - I was able to fix most of my problems

Thanks for a great product - it looks and works really good

Best,

Pat

Logged

M3g4d37h

  • Coppermine newbie
  • Offline Offline
  • Gender: Male
  • Posts: 8
    • Katotohanan.net
Re: When requesting bridge support - mandatory!
« Reply #5 on: June 01, 2006, 09:50:22 am »

Make sure you are using the latest versions of the bridging files, they are kept up to date between formal Coppermine releases. Download the relevent files from here. Update udb_base.inc.php and the file that corresponds to the bridge you are using and upload them into your bridge directory, overwriting the old ones.

The link does not work.  Please advise.

Abbas Ali

  • Administrator
  • Coppermine addict
  • *****
  • Country: in
  • Offline Offline
  • Gender: Male
  • Posts: 2165
  • Spread the PHP Web
    • Ranium Systems
Re: When requesting bridge support - mandatory!
« Reply #6 on: June 01, 2006, 11:53:27 am »

The link has been updated. Please check now.
Logged
Chief Geek at Ranium Systems

M3g4d37h

  • Coppermine newbie
  • Offline Offline
  • Gender: Male
  • Posts: 8
    • Katotohanan.net
Re: When requesting bridge support - mandatory!
« Reply #7 on: June 01, 2006, 08:50:09 pm »

I hate to be a pain in the butt, but the new link gets nada as well.

Edit: NM, got it.. Seems to be up and down a lot though.. Thanks

Fred
« Last Edit: June 02, 2006, 12:52:50 am by M3g4d37h »
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: When requesting bridge support - mandatory!
« Reply #8 on: June 02, 2006, 09:20:37 am »

It doesn't go up and down, but only down: we have migrated from CVS to SVN - as a result, all deep links to Web CVS will fail. Either browse the Web SVN as suggested on the project page or get the most recent coppermine package from the downloads section. CPG1.4.6 contains the most up-to-date bridge files (as of today, don't sue me if this piece of information will become inacurate later). As a courtesy, here's the link to the stable branch of the SVN as well (but don't complain if it goes down later): http://svn.sourceforge.net/viewcvs.cgi/coppermine/trunk/stable/bridge/
Logged

alohadoubt

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Re: When requesting bridge support - mandatory!
« Reply #9 on: September 25, 2006, 11:56:42 am »

is there a guide for bridging? and what's bridging for? ???
I want to try bridging...
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: When requesting bridge support - mandatory!
« Reply #10 on: October 01, 2006, 12:12:39 pm »

Yes, there is such a guide: it's part of the documentation that comes with Coppermine. It's mandatory that you read the documentation before asking questions (particularly when replying to a sticky FAQ-thread) - you agreed to do so when signing up.
A link to the documentation can be found at the top of this page.
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: When requesting bridge support - mandatory!
« Reply #11 on: October 04, 2006, 12:09:07 am »

Split unrelated reply. Why do there always have to be morons who keep on cluttering the sticky threads with their individual support requests, although the sticky threads themselves tell them they mustn't?
Do not reply to this thread with individual support requests or similar - this is an announcement thread! Start your own thread instead.
Do you jerks don't even bother to read what you're replying to? I hate it when this it keeps on happening - you render all sticky threads useless, so we have to lock down all of them one by one, disabling legitimate use of those threads.
So I'll have to lock this thread as well *sigh*. Yeah, I already know the lame answer: "sorry, I'm a newbie" / "why do you treat me so rudely?". What a poor excuse: being a newbie does not mean that you have permission to disrespect board rules and common sense - you have explicitely been told that you mustn't reply to this thread. Yet you still did. Doing so shows that you're not respecting the time and effort supporters spend to provide free support. It's selfish and rude. We gain nothing if you use Coppermine, so we can at least expect that you play by the rules set up for the benefit of the community.
Sorry for the rant, but I just had to...

Joachim
Logged
Pages: [1]   Go Up
 

Page created in 0.02 seconds with 21 queries.